Subject: Re: bug#21784: cannot install icecat!

From: "-=}\\*/{=-" <[email-masked]>
Date: Thu, 29 Oct 2015 19:30:37 +0000

hi... :)

i'm just a gun fan...

i use linux since 2000, debian.
had a try with nixos, then i found guix.
i' running it on top of jessie to use icecat as richard stallman suggests.

i'm doing it for the kick's of it.
i barely really understand what you say.

i just want to use icecat and get acquainted with the new gnu system and
integrate it well along with debian... for now.

[]r.

On Thu, Oct 29, 2015 at 7:20 PM, Efraim Flashner <[email-masked]>
wrote:

> On Thu, 29 Oct 2015 07:30:39 +0000
> "-=}\\*/{=-" <[email-masked]> wrote:
>
> > starting download of
> > `/gnu/store/0d7xnp3nji2mi4cw4jmd3mzbpija9a5a-xz-5.0.4.tar.gz' from `
> > http://tukaani.org/xz/xz-5.0.4.tar.gz'...
> > ERROR: download failed "http://tukaani.org/xz/xz-5.0.4.tar.gz" 403
> > "Forbidden"
> > failed to download
> > "/gnu/store/0d7xnp3nji2mi4cw4jmd3mzbpija9a5a-xz-5.0.4.tar.gz" from "
> > http://tukaani.org/xz/xz-5.0.4.tar.gz"
> > builder for
> > `/gnu/store/1y6b3ar37ff4q16714m77d56giv01cr5-xz-5.0.4.tar.gz.drv' failed
> to
> > produce output path
> > `/gnu/store/0d7xnp3nji2mi4cw4jmd3mzbpija9a5a-xz-5.0.4.tar.gz'
>
> from tukaani.org/xz:
>
> Important
>
> Availability of .tar.gz and .tar.bz2 files of certain old XZ Utils versions
> have been temporary suspended because they are consume too much of the web
> hosting bandwidth quota. The files will be restored in November 2015, but
> further changes may be needed if the problem persist. Sorry for the
> inconvenience.
>
> It would be nice if developers of source-based distributions had their own
> mirrors from where the users' computers would download the source packages.
> It's not good if a package manager on every user's machine downloads the
> source package from the upstream site.
>
> If we didn't need xz to unpack the tarball we could switch it. 5.0.4 is
> pretty old, is that for the bootstrap?
>
> --
> Efraim Flashner   <[email-masked]>   אפרים פלשנר
> GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
> Confidentiality cannot be guaranteed on emails sent or received unencrypted
>